*{ outline:none; padding:0px; margin:0px; font-family:arial; }
h1:after,h1{ border-bottom: thin dashed #E30613; color: #333; font-size: 180%; font-weight: 400; letter-spacing: 1px; margin: 33px 0 12px 0px; line-height:1.2; padding-bottom:5px; }
/** veranstaltungen **/
#page-14 .news-list-item h2 { width: 80%; border: none; font-size: 16px; }

.tx-cal-controller .header-buttons > div, .tx-cal-controller .previous-button, .tx-cal-controller .next-button { display: inline; }
.tx-cal-controller td.empty {min-width: 45px; min-height: 45px; }
.subs h1:after,.subs h1 { margin-top:-5px;line-height: 32px;}
h2:after,h2{ border-bottom: thin dashed #E30613; color: #333; font-size: 140%; font-weight: 400; letter-spacing: 1px; margin: 20px 0 12px 0px; }
h3:after,h3{ color: #333; font-size: 120%; font-weight: 400; letter-spacing: 1px; margin: 20px 0 12px 0px; }
h4:after,h4{ color: #333; font-size: 110%; font-weight: 400; letter-spacing: 1px; margin: 20px 0 12px 0px; }
h1,h2,h3,h4{ display:table;    padding-bottom: 5px; }
.margHeaderNull h1, .margHeaderNull h2, .margHeaderNull h3{ margin-top:0px; }
.align-right{ text-align:right; }
.text-right{ text-align:right; }
.align-center{ text-align:center; }
.text-center{ text-align:center; }
.teaser { cursor: pointer; }
.csc-default {}
/** Generel frame **/
ul, ol { padding-left: 20px; padding-bottom:25px; }
#header{ height:320px; position:relative; }
#headerBackground{ position: absolute; top: 0px; left: 0px; right: 0px; bottom: 0px; z-index:-1; }
.bx-controls.bx-has-pager.bx-has-controls-direction{ display:none; }
#headerBackground *{ height:320px; }
#slider{ height:320px; }
#headerInnerWrapper{ height:160px; background: -moz-linear-gradient(left,  rgba(255,255,255,0) 0%, rgba(255,255,255,1) 25%, rgba(255,255,255,0) 100%); background: -webkit-linear-gradient(left,  rgba(255,255,255,0) 0%,rgba(255,255,255,1) 25%,rgba(255,255,255,0) 100%);background: linear-gradient(to right,  rgba(255,255,255,0) 0%,rgba(255,255,255,1) 25%,rgba(255,255,255,0) 100%); filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00ffffff', endColorstr='#00ffffff',GradientType=1 ); }
#header:before{ height:80px; width:100%; content:" "; display:block; }
#headerInner{ max-width:1060px; margin:auto; position:relative; height: 160px; }
#headerTopNav{ position:absolute; right:0px; top:0px; background:rgba(227,6,19,1); height:35px; }
#headerMainNav{ height:35px; background:rgba(83,88,80,1); margin-top: 45px; }
#headerMainNavInner{ max-width:1060px; margin:auto; }
#contentInner{ max-width:1060px; margin:auto; }
#footer{ border-top:5px solid rgba(83,88,80,1); }
.subs #footer{ margin-top: 25px; }
#logoOuter{ display:inline-block; padding-top:5px; }
#footerInner{ max-width:1060px; margin:auto; }
/** Top-Header navigation **/
#headerTopNav ul{ list-style:none; padding:0px; }
#headerTopNav ul *{ display:inline-block; color:#fff; line-height:35px; }
#headerTopNav ul a{ padding-left:5px; padding-right:5px; text-decoration:none; font-size:15px; }
#footerInner ul li { margin-left: 0px; }
/** Main navigation **/
#headerMainNavInner ul{ list-style:none; }
#headerMainNavInner ul.nav-level-1{ position:relative; padding:0px; }
#headerMainNavInner ul.nav-level-1:after{ content: "."; clear: both; display: block; visibility: hidden; height: 0px; }
#headerMainNavInner li.lvl-1.navItem{ float:left; width:20%; line-height:32px; text-align:center;} /*transition: all 0.2s ease 0s; -webkit-transition: all 0.2s ease 0s; -moz-transition: all 0.2s ease 0s;}*/
#headerMainNavInner li.lvl-1.navItem > a{ line-height:35px; color:#fff; text-decoration:none; font-size: 20px; display:block; line-height:35px; }
body.hoverAllowed #headerMainNavInner .nav-level-2{ display: none; padding:10px; z-index: 100; border-bottom: 1px solid rgba(83,88,80,1); border-right: 1px solid rgba(83,88,80,1); border-left: 1px solid rgba(83,88,80,1);padding-right:0;} /*transition: all 0.2s ease 0s; -webkit-transition: all 0.2s ease 0s; -moz-transition: all 0.2s ease 0s; -webkit-transition-delay: 2s; transition-delay: 2s; }*/
body.hoverAllowed #headerMainNavInner .lvl-1.navItem.nexpand { background:#E30613; }
body.hoverAllowed #headerMainNavInner .lvl-1.navItem.nexpand a{ color:#fff; }
body.hoverAllowed #headerMainNavInner .lvl-1.navItem.nexpand .nav-level-2{ display:block; position:absolute; left:0px; right:0px; background:rgba(208,208,208,0.95);} /*transition: all 0.2s ease 0s; -webkit-transition: all 0.2s ease 0s; -moz-transition: all 0.2s ease 0s; -webkit-transition-delay: 2s; transition-delay: 2s; }*/
body.hoverAllowed #headerMainNavInner .lvl-1.navItem.nexpand .nav-level-2 a{ color:#333; }
body.hoverAllowed #headerMainNavInner .nav-level-2 .lvl-2.navItem > .nav_title,
body.hoverAllowed #headerMainNavInner .nav-level-2 .lvl-2.navItem > a{ padding-bottom:20px; display:block; }
body.hoverAllowed #headerMainNavInner .nav-level-2:after{ content: "."; clear: both; display: block; visibility: hidden; height: 0px; }
body.hoverAllowed #headerMainNavInner .nav-level-2 .lvl-2.navItem{ float:left; width:20%; text-align:left; }
body.hoverAllowed #headerMainNavInner .nav-level-2 .lvl-2.navItem > .nav_title,
body.hoverAllowed #headerMainNavInner .nav-level-2 .lvl-2.navItem > a{ font-size:18px; text-decoration:none; }

body.hoverAllowed #headerMainNavInner .nav-level-2 .lvl-2.navItem > a:hover{ text-decoration:underline; }
body.hoverAllowed #headerMainNavInner .nav-level-3{ padding-bottom:10px; padding-left:0px;}
body.hoverAllowed #headerMainNavInner .nav-level-3 .lvl-3.navItem{ line-height:20px; }
body.hoverAllowed #headerMainNavInner .nav-level-3 .lvl-3.navItem > a{ text-decoration:none; display:block; }
body.hoverAllowed #headerMainNavInner .nav-level-3 .lvl-3.navItem > a:hover{ text-decoration:underline; }
#headerMainNavInner ul.nav-level-3 li.lvl-3 a {line-height:20px;padding-bottom:10px;}
#headerMainNavInner ul.nav-level-2 li.lvl-2 {line-height: 22px;}
#headerMainNavInner li.lvl-2.navItem {padding-right: 10px;box-sizing: border-box;}
/** Sidenav **/
#content #sideNav{ background:#d0d0d0; padding:10px; }
#content #sideNav .nav-level-1{ padding:0px; list-style: none; }
#content #sideNav li{ padding-bottom: 5px; padding-top: 5px; list-style:none;list-style-image:none;list-style-type:none;}
#content #sideNav *{ list-style:none; color:#535850; text-decoration:none; }
#content #sideNav .lvl-2 a { width: 200px; overflow: hidden; display: block; }
/** entfernt: white-space: nowrap; text-overflow: ellipsis; **/
#content #sideNav lh{ font-size:20px; display:block; font-weight:bold; position:relative; hyphens: auto; -ms-hyphens: auto; -webkit-hyphens: auto;}
#content #sideNav .hasChild{ position:relative; }
#content #sideNav .nav-level-4, #content #sideNav .nav-level-3, #content #sideNav .nav-level-2{ display:none; }
#content #sideNav .mobilMenuTrigger{ position: absolute; top: 5px; right: 0px; width: 17px; height: 17px; background:url('/fileadmin/layout2016/assets/more.png'); background-size:contain; background-repeat:no-repeat; background-position:center; }
#content #sideNav .mobilMenuTrigger.act{ background:url('/fileadmin/layout2016/assets/less.png'); background-size:contain; background-repeat:no-repeat; background-position:center; }
#content #sideNav li.lvl-1{width:100%;padding-right:20px;box-sizing:border-box;}
#content #sideNav li.lvl-2{width:100%;box-sizing:border-box;list-style:none;list-style-image:none;list-style-type:none;}
#content #sideNav li.lvl-3{width:100%;box-sizing:border-box;list-style:none;list-style-image:none;list-style-type:none;}
#content #sideNav li.lvl-1 a:hover, #content #sideNav li.lvl-2 a:hover, #content #sideNav li.lvl-3 a:hover{ text-decoration:underline; }
#content #sideNav ul.nav-level-2{padding-bottom: 0;}
#content #sideNav ul.nav-level-2 .mobilMenuTrigger { right: -20px; }
#content #sideNav .lvl-1 .navItem .current{ font-weight:bold; }
/** Footer **/
#footerInner .ltrow{ display:table; width:100%; }
#footer div.csc-textpic .csc-textpic-imagewrap .csc-textpic-image{ margin-bottom:0px; }
#footer nav.csc-frame-default,#footer div.csc-frame-default{ display:table-cell; padding-left:45px; vertical-align:bottom; min-height:90px; }
#footer nav.csc-frame-default:first-child{ padding-left:0px; }

#footer #footerInner:after{ content: "."; clear: both; display: block; visibility: hidden; height: 0px; }
#footer #footerInner{ padding-top:20px; padding-bottom:20px; position:relative; min-height:110px; }
#footer ul{ padding:0px; list-style:none; }
#footer ul li a{ text-decoration:none; color:rgba(83,88,80,1); font-size: 15px; }
#footer .rowImage a{ padding-left:20px; display:inline-block; }
#footer .rowImage .first.leftOrient{ padding-left:0px; }
#footer h5{ color:rgba(83,88,80,1); font-size:18px; font-weight:normal; }
#footer .csc-textpic.csc-textpic-center.csc-textpic-above.csc-textpic-equalheight{ padding-top:10px; }
#footer ul li a:hover{ text-decoration:underline; }
/** Content Slider **/
#contentInner .bx-wrapper { padding-left:60px; padding-right:60px; position:relative; }
/*#contentInner .bx-wrapper .bx-viewport { padding-top:25px; padding-bottom:25px; border-top:1px dashed rgba(227,6,19,1); border-bottom:1px dashed rgba(227,6,19,1); }*/
#contentInner .bx-wrapper .bx-viewport { padding-top:25px; padding-bottom:25px; }
#contentInner .bx-wrapper .bx-prev{ position:absolute; display:block; top: 50%; margin-top: -20px; left: 0px; }
#contentInner .bx-wrapper .bx-next{ position:absolute; display:block; top: 50%; margin-top: -20px; right: 0px; }
/** Accordion **/
.accordionWrapperWP, .accordionWrapper{ padding-bottom:20px; }
.accordionWrapper .accordionWrapperBody{ display:none; }
.accordionWrapperWP .accordionWrapperBody{ overflow:hidden; }
.accordionWrapper header,
.accordionWrapperWP header{ position:relative; cursor: pointer; }
.accordionWrapper header:first-child :after{ content:"+"; position:absolute; right:0px; margin:0px; border-bottom:0px; }
.accordionWrapper.act header:first-child :after{ content:"-"; position:absolute; right:6px; top:-4px; margin:0px; border-bottom:0px; }
.accordionWrapperWP header:first-child :after{ content:"+"; position:absolute; right:0px; margin:0px; border-bottom:0px; }
.accordionWrapperWP.act header:first-child :after{ content:"-"; position:absolute; right:6px;  margin:0px; border-bottom:0px; }
/** FCE **/
.fce_2_col .left{ padding-right:15px; }
.fce_2_col .right{ padding-left:15px; }
.fce_3_col { margin-left:-15px; margin-right:-15px; }
/*Änderung ab 8.7*/
.fce_3_col .center, .fce_3_col .right, .fce_3_col .left{ padding-left:15px; padding-right:15px; padding-bottom:30px;}/*neu: padding-bottom*/
/*Ende Änderung*/
/** tx-felogin-pi1 **/
.tx-c1x1teaminfo-pi1, .tx-felogin-pi1{ border: 1px solid #E30613; padding: 20px; }
.tx-felogin-pi1 fieldset{ border:none; }
.tx-felogin-pi1 legend{ display:none; }
.tx-felogin-pi1 h3{ margin-top:0px; }
.c1x1datatool .filter .submitButton,.tx-c1x1teaminfo-pi1 input, .tx-felogin-pi1 input{ border: 1px solid #000; background:none; background-color:none; padding:5px; font-size:16px; }
.tx-felogin-pi1 fieldset div{ margin-bottom:10px; }
.c1x1datatool .filter .submitButton, .tx-c1x1teaminfo-pi1 input[type="submit"], .tx-felogin-pi1 input[type="submit"]{ border: 1px solid #E30613; background:#E30613; color:#fff; padding-left:20px; padding-right:20px; transition: all 0.3s ease 0s; -webkit-transition: all 0.3s ease 0s; -moz-transition: all 0.3s ease 0s; }
.c1x1datatool .filter .submitButton:hover, .tx-c1x1teaminfo-pi1 input[type="submit"]:hover, .tx-felogin-pi1 input[type="submit"]:hover{ background:#fff; color:#000; cursor:pointer; }
/** News **/
.news-list-item { padding: 0 0 10px 0; margin-bottom: 25px; }
.news-latest-cat-box{ display:none; }
/*Fußzeilen in der Listenansicht entfernen*/
div.article div.footer{ display:none; }
/*Einzelne Anpassungen*/
.news-header-list-container{ padding:5px; padding-bottom:10px; padding-left: 15px; }
.news-latest-item{ padding:0px; padding-bottom:15px; }
.news-header-list-time{ display: block; color: #fff; vertical-align: top; font-size: 12px; }
.news-latest-date{ display: inline-block; width: 100px; color: #fff; vertical-align: top; }
.news-list-date{ display: none; }
.news-header-list-title{ display: block; vertical-align: top; }
a.overview { padding-left: 10px; }
.news-latest-right-box{ display: inline-block; vertical-align: top; }

.greyFrame .news-latest-right-box p, .start .redFrame .news-latest-right-box p{ padding:0px; margin:0px; }
.greyFrame .news-img-wrap {display:none;}//keine Bilder in grauen News-Kästen
                                           .redFrame .news-latest-right-box p, .start .redFrame .news-latest-right-box p{ padding:0px; margin:0px; }
.redFrame .news-img-wrap {display:none;}//keine Bilder in grauen News-Kästen
                                          .news-latest-container{ padding: 0.9375em; padding-top:0px; }
.greyFrame h5, .redFrame h5 { padding: 15px; padding-bottom: 7px; color:#fff; font-size:16px; }
.greyFrame h4, .redFrame h4, .greyFrame h3, .redFrame h3, .greyFrame h2, .redFrame h2 { padding: 0.9375em; color: #fff; font-size: 16px; margin: 0px; text-decoration: none; font-weight: bold; border: 0px; }
.news-latest-gotoarchive{ color:#fff; background:none; text-align:right; font-size: 10.72px; padding:0px; }
.start .showResultsWrap{ display:none; }
/** CAL **/
.month-large { width:100%; }
.tx-cal-controller { margin-bottom:25px; min-width:700px; }
.mobilCalWrapper{ overflow:auto; }
/** Contenttable **/
.fd_table, .contenttable{ border:1px solid rgba(83,88,80,1); border-collapse: collapse; }
.fd_table tbody td, .contenttable tbody td{ vertical-align:top; }
.fd_table tbody tr td, .contenttable tbody tr td{ border-right:1px solid rgba(83,88,80,1); padding:10px; color: #000; -moz-hyphens: auto; -o-hyphens: auto; -webkit-hyphens: auto; -ms-hyphens: auto; hyphens: auto; }
.fd_table tbody tr td:last-child, .contenttable tbody tr td:last-child{ border-right:none; }
.fd_table tbody tr, .contenttable tbody tr { border-bottom:1px solid rgba(83,88,80,1); background:none; }
.fd_table tbody tr:last-child, .contenttable tbody tr:last-child { border-bottom:none; }
.fd_table th, .contenttable th{ padding:10px; border-right:1px solid #fff; background:rgba(83,88,80,1); }
.fd_table th:last-child, .contenttable th:last-child{ padding:10px; border-right:1px solid rgba(83,88,80,1); }
.fd_table tr, .contenttable tr{ border-bottom:1px solid rgba(83,88,80,1); background:rgba(83,88,80,1); color:#fff; }
/** video **/
.teaser .video-js{ width:100%; max-height:290px; }
/** Content **/
#contentSide{ padding-left:40px; }
#contentSide p{ padding-bottom:10px; }
#contentSide img{ max-width:100%; height:auto; }
#contentSide .bx-viewport img{ max-width:100%!important; }
#breadCrumb{ padding-top:20px; padding-bottom:20px; }
#breadCrumb *{ color:#535850; text-decoration:none; }
#breadCrumb a{ display:inline-block; }
body.start #content .lg-30{ width:30%; margin-bottom:5%; height:290px; overflow:hidden; }
body.start #content .lg-30 div.csc-textpic-center .csc-textpic-center-inner, body.start #content .lg-30 div.csc-textpic-center .csc-textpic-center-outer{ float:none; }
body.start #content .lg-30.top{ margin-top:2%; }
body.start #content .lg-30.center{ margin-right:5%; margin-left:5%; }
body.start #content .lg-30 img{ width:100%; height:auto; }
.teaser{ position:relative; }
.start .teaser { height:100%; }
.start .fce_2_row .col{ height:135px; }
.teaser .csc-textpic-imagewrap{ margin:0px; float:none; }
.teaser .csc-textpic-text{ position:absolute; top:0px; left:0px; right:0px; bottom:0px; }
.teaser .csc-textpic-text *{ color:#fff; text-decoration:none; font-size:1em; font-weight:normal; }
/*Änderung ab 8.7*/
.teaser .csc-textpic-text p,
.teaser .csc-textpic-text article,
.teaser .csc-textpic-text h5 { padding:0px; padding-left:0px; padding-right:0px; line-height: 18px; margin-top: 5px; }/*erstes Padding war 5.5px, margin-top: 5px kommt dazu*/
.start .teaser .csc-textpic-text p,
.start .teaser .csc-textpic-text article,
.start .teaser .csc-textpic-text h5 { line-height: 25px; }

.teaser .csc-textpic-text p { margin-top: 0; margin-bottom: 7px;}/*neu dazugekommen*/
/*Ende Änderung*/
#contentSide .teaser .csc-textpic-text p{ padding-bottom:0px; }
#contentSide .teaser .csc-textpic-text article p { display:inline-block; padding:0px; }
.teaser .csc-textpic-text article { display:block; padding:0px; }
.teaser .csc-textpic-text article span { padding:6px 8px; background:#E30613; display:inline-block; }
.teaser .csc-textpic-text p span { padding:6px 8px; background:#E30613; }
.teaser .csc-textpic-text h5 span { padding:6px 8px; background:#E30613; }
.ltcontainer{ max-width:1060px;line-height:22px;}
#toTopButton{ width:50px; height:50px; position:absolute; bottom:55px; right:-70px; background:url('/fileadmin/layout2016/assets/toTop.png'); background-size:contain; cursor:pointer; }
.start .redFrame{ background:#E30613; position: absolute; top: 0px; left: 0px; right: 0px; bottom: 0px; }
.start .mCustomScrollbar .redFrame{ position:static; top:inherit; left:inherit; bottom:inherit; right:inherit; padding-bottom:1px; }
.start .greyFrame{ background:#81857d; position: absolute; top: 0px; left: 0px; right: 0px; bottom: 0px; }
.start .redFrame p, .start .greyFrame p{ margin: 0.9375em; color:#fff; font-size: 1em; }
.teaser_weiter { position: absolute; right: 0; bottom: 0; font-size: .67em; text-align: right; padding: 6px 8px; }
.start .redFrame .teaser_weiter, .start .greyFrame .teaser_weiter{ color:#fff; }
.mobileView #headerMainNavInner li.lvl-1.navItem{ width:100%; line-height:35px; }
.mobileView #headerMainNavInner ul.nav-level-2{ display:none; }
.mobileView #headerMainNav{ height:auto; position:relative; z-index:100; }
.mobileView #headerMainNavInner li.lvl-1.navItem{ text-align:left; position:relative; }
.mobileView #headerMainNavInner li.lvl-1.navItem > a{ padding-left:25px; }
.mobileView .mobilMenuTrigger{ position:absolute; top:0px; right:0px; width:35px; height:35px; background:url('/fileadmin/layout2016/assets/1466772741_icon-arrow-down-b.svg'); background-size:contain; }
.mobileView .mobilMenuTrigger.act{ background:url('/fileadmin/layout2016/assets/1466772742_icon-arrow-up-b.svg'); background-size:contain; }
.mobilMenuTrigger:hover{ cursor:pointer; }
.mobileView .nav-level-2{ padding-left:40px; }
.mobileView .nav-level-2 .lvl-2.navItem{ position:relative; }
.mobileView .nav-level-2 * { color:#fff; text-decoration:none; }
.mobileView .nav-level-3{ padding-left:20px; display:none; }
#contentSide , #sidebar{ padding-bottom:25px; }
.subs .redFrame{ background:#E30613; padding:10px; }
.subs .redFrame * { color:#fff; }
.subs .greyFrame{ background:#81857d; padding:10px; }
.subs .greyFrame * { color:#fff; }
#sidebar .csc-frame-default{ border: 1px solid #E30613; padding:10px; margin-top:25px; }
/*Vermeiden doppelter Ränder bei Infokasten unterm Menü per Referenz*/
#sidebar div.csc-frame-default div.csc-frame-default{ border: 0; padding:0; margin-top:0; }
#sidebar .csc-frame-default h4{ margin-top:0px; }
.rowSpacer{ float:left; width:100%; height:20px; background:#fff; }
.mobileView #sideNav .nav-level-2{ padding-left:15px; padding-bottom:5px; }
.mobileView #sideNav .nav-level-3{ padding-left:15px; padding-bottom:5px; }
.mobileView #sideNav .nav-level-4{ padding-left:15px; padding-bottom:5px; }
.fce_2_row{ height:100%; }
.fce_2_row .col{ height:47.7%; }
/* Farbige Abstufung 2. Zeile Teaserbox */
.teaser .csc-textpic-text p span { background-color: #545751; }
/* Links */
a{color: #E30613;text-decoration:none;}
a:hover{color:#000;}
/* Wieder eingesetzt: Verhalten bei :hover, :focus, :active */
a:hover, a:focus, a:active{text-decoration:underline;}
a:focus img, a:active img {border: 1px solid #E30613; margin:0;}
.redFrame a,.greyFrame a{color:#fff;}
.redFrame a:hover, .redFrame a:focus, .redFrame a:active, .greyFrame a:hover, .greyFrame a:focus, .greyFrame a:active{text-decoration:underline;}
/** Frames **/
.teaserView.red{ background:rgba(227,6,19,1); padding:10px; margin-bottom:25px; height:290px; overflow:hidden; }
.teaserView.gray{ background:#81857d; padding:10px; margin-bottom:25px; height:290px; overflow:hidden; }
.teaserView * { color:#fff; }
.teaser a:hover, .teaser a:focus, .teaser a:active { color:#fff; text-decoration:underline; }
/** Abstände vor und nach Inhaltselementen - 25.03.2020 Buchtmann **/
.csc-space-before-extra-small{ margin-top: 10px; }
.csc-space-before-small{ margin-top: 20px; }
.csc-space-before-medium{ margin-top: 30px; }
.csc-space-before-large{ margin-top: 40px; }
.csc-space-before-extra-large{ margin-top: 50px; }
.csc-space-after-extra-small{ margin-bottom: 10px; }
.csc-space-after-small{ margin-bottom: 20px; }
.csc-space-after-medium{ margin-bottom: 30px; }
.csc-space-after-large{ margin-bottom: 40px; }
.csc-space-after-extra-large{ margin-bottom: 50px; }
/** Debug **/
.teaserView.gray .news-latest-date, .greyFrame .news-latest-date{ display:block; width:auto; }
.greyFrame .news-latest-right-box{ display:block; }
/** nano scroller **/
.mCustomScrollbar .teaserView.red, .mCustomScrollbar .teaserView.gray{ height:auto; margin-bottom:0px; }
.mCSB_inside>.mCSB_container{ margin-right:0px; }
.fce_2_col.ltrow .mCustomScrollbar{ width:100%; height:310px; }
.mCSB_scrollTools{ top:5px; bottom:5px; }
#contentInner .bx-wrapper .swipeTrigger{ display:none; }
.verticalScrollBar.whiteScroller .mCS-dark.mCSB_scrollTools .mCSB_dragger .mCSB_dragger_bar{ background-color: rgba(255,255,255,.75); }
.verticalScrollBar.whiteScroller .mCSB_scrollTools .mCSB_buttonDown{ background-position: 0 -20px; }
.verticalScrollBar.whiteScroller .mCSB_scrollTools .mCSB_buttonUp{ background-position: 0 0; }
/** Datatool **/
.c1x1datatool .filter input{ width:100%; }
.c1x1datatool .filter .filterselect{ padding-right:12.5px; }
.c1x1datatool .filter .filterselect select{ width:100%; }
.c1x1datatool .filter .filterselect:last-child{ padding-right:0px; padding-left:12.5px; }
.c1x1datatool .filter .fce_2_col{ padding-bottom:25px; }
.c1x1datatool .dt_pagePager .dt_page{ display:inline-block; }
.c1x1datatool .dt_pagePager .dt_page:hover{ cursor:pointer; }
.c1x1datatool .fd_table{ margin-bottom:25px; }
.subs #contentSide .csc-textpic-image{ max-width:755px; }
.subs #contentSide .fce_2_col .csc-textpic-image{ max-width:378px; }
.fce_3_col div.csc-textpic .csc-textpic-imagewrap .csc-textpic-image{ margin-bottom:0px; }
.fce_3_col div.csc-textpic-intext-right .csc-textpic-imagewrap, .fce_3_col div.csc-textpic-intext-right-nowrap .csc-textpic-imagewrap{ margin-left:0px; }
.acc_toggler h3, .c1x1datatool .form_group_label {cursor:pointer;}
.c1x1datatool .form_group_label { color: #333; font-size: 120%; font-weight: 400; letter-spacing: 1px; margin: 33px 0 12px 0px; }
.dd_formelement {margin-bottom: 10px;clear: both;}
.dd_formelement input[type=text] { padding: 2px; width: 300px; }
.dd_formelement select { padding: 2px; width: 308px; }
.dd_formelement textarea { padding: 2px; width: 302px; }
.dd_formelement .dd_info {display: inline;}
.dd_formelement select { display: inline; }
.dd_formelement label, .dd_formelement .singlelabel {float:left;width:40%;text-align:right;margin-right:5px;}
.dd_formelement .singlevalue { background-color: rgb(235, 235, 228); padding: 2px; width: 300px; display: inline-block; border: 1px solid #999999;}

.moreblock .trigger {margin-left: 250px;cursor: pointer;}
.dd_formelement button { padding: 2px 5px; }
.dd_formelement.inputerror input { border: 1px solid #f00; padding: 3px; background: #f99; }
.dd_formelement.inputerror select, .dd_formelement.inputerror textarea { border: 1px solid #f00; }
.indent-1 { margin-left: 50px; }
.indent-1 .dd_formelement input[type=text] { padding: 2px; width: 250px; }
.indent-1 .dd_formelement select { padding: 2px; width: 258px; }
.indent-1 .dd_formelement textarea { padding: 2px; width: 252px; }
.month-large th.weekday { min-width: 75px; }
/** Forms **/
.csc-mailform .csc-form-element{ margin-bottom:10px; }
.csc-mailform ol{ list-style-type:none; }
.csc-mailform label{ width: 30%; box-sizing: border-box; margin: 0px; }
.csc-mailform textarea, .csc-mailform input, .csc-mailform select{ padding: 5px;font-size: 16px; box-sizing: border-box; width: 70%; float: left; }
.csc-mailform input[type="submit"]{padding: 5px;font-size: 16px; width:200px; border: 1px solid #E30613; background: #E30613; color: #fff; padding-left: 20px; padding-right: 20px; transition: all .3s ease 0; -webkit-transition: all .3s ease 0; -moz-transition: all .3s ease 0; }
.csc-mailform input[type="submit"]:hover{ background: #fff; color: #000; cursor: pointer; }
/** Powermail **/
.powermail_fieldwrap_type_check > .col-sm-10{ min-width:399px; } /*rausgenommen:  float: right; 2.4.2019*/
.powermail_fieldwrap_type_radio > .col-sm-10{ display: inline-block; margin-left: 19px; padding: 10px; background: #fff; max-width: 400px; border: 1px solid #bbb; min-width:399px; } /* rausgenommen: float: right; 2.4.2019*/
.tx-powermail .powermail_fieldset .powermail_submit, .tx-powermail .powermail_fieldset .powermail_reset { background-color: #E30613; }
body .tx-powermail .powermail_fieldset .form-control{ float: none; }/*Neu dazu 2.4.2019*/
.tx-powermail .powermail_fieldset .powermail_fieldwrap { overflow: visible !important; }/*Neu dazu 2.4.2019*/
.tx-powermail .powermail_fieldset .powermail_fieldwrap {
  margin: 0 0 .5em;
  clear: both;
  overflow: hidden;
  width: 90%;
}

@media (max-width: 1280px){
  #toTopButton{ bottom:inherit; top:5px; right:5px; }
  #contentSide div.csc-textpic-intext-left-nowrap .csc-textpic-imagewrap{ max-width:100%; }
}

@media (max-width: 1060px){
  #footerInner,
  #contentInner{ padding-left:25px; padding-right:25px; }
  #footer div.csc-frame-default{ padding-top:25px; padding-left: 20px; }
  #headerInnerWrapper{ background: -moz-linear-gradient(left,  rgba(255,255,255,0) 0%, rgba(255,255,255,1) 10%, rgba(255,255,255,0) 100%); background: -webkit-linear-gradient(left,  rgba(255,255,255,0) 0%,rgba(255,255,255,1) 10%,rgba(255,255,255,0) 100%);background: linear-gradient(to right,  rgba(255,255,255,0) 0%,rgba(255,255,255,1) 10%,rgba(255,255,255,0) 100%); filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00ffffff', endColorstr='#00ffffff',GradientType=1 ); }
  .xs-12{ width:50%; } /*Neu 13.09.2019*/

}

@media (max-width: 1024px){
  body.start #content .sm-6{ width:47.5%; }
  body.start #content .sm-6.even, body.start #content .sm-6.center{ margin-left:5%; margin-right:0px; margin-top:2%; }
  body.start #content .sm-6.center.odd{ margin-left:0px; }
  /*.xs-12{ width:50%; }*/
  .xs-12.left, .xs-12.center{ padding-bottom:25px; }
  #sucheSolo{ width: 64px; height: 64px; position: absolute; left: 48px; top: 48px; background: url('/fileadmin/layout2016/assets/search.png'); background-size: contain; }
  #logoOuter{ position:absolute; left:50%;margin-left:-126px; }
  #footerInner .ltrow{ display:block; }
  #footer div.csc-frame-default{ display:inline-block; min-width:160px; }
  #footer div.csc-frame-default:first-child{ padding-left:20px; }
  .dd_formelement label { width: 100%; display: block; float: none; text-align: left; }
  .moreblock .trigger { margin: 0; }
  .tx-cal-controller { margin-bottom:25px; width: 100%; overflow-x: scroll; min-width: initial; }
  .tx-cal-controller .view-header { min-width: 700px; }
  #contentInner .tx-cal-controller img { width: auto; height: auto; }
  body .tx-powermail{ width:100%; }
  body .tx-powermail .powermail_fieldset .form-control{ width:369px; }
  body .powermail_fieldwrap_type_check > .col-sm-10,
  body .powermail_fieldwrap_type_radio > .col-sm-10{ width:368px; min-width:368px; }
  #mobileMenu{ width:64px; height:64px; position:absolute; right:48px; top:48px; background:url('/fileadmin/layout2016/assets/menu.png'); background-size:contain; cursor:pointer; }
  #headerMainNav{ display:none; }
  #topNavBar{ display:none; }
  /*#content #sideNav .mobilMenuTriggerLH{ position: absolute; top: 0px; right: 10px; width: 22px; height: 22px; background:url('/fileadmin/layout2016/assets/more.png'); background-size:contain; background-repeat:no-repeat; background-position:center; }
  #content #sideNav .mobilMenuTriggerLH.act{ background:url('/fileadmin/layout2016/assets/less.png'); background-size:contain; background-repeat:no-repeat; background-position:center; }
  .mobileView #headerMainNavInner #suche,.mobileView #headerMainNavInner #langmen,.mobileView #headerMainNavInner #login{ width:33%;display:inline-block; }*/

}

@media (max-width: 900px){
  .xs-12{ width:100%; } /*NEU 13.09.2019*/
}

@media (min-width: 769px){
  #sideNav .sideNavContent{ display:block !important; }
}

@media (max-width: 768px){

  #contentSide{ padding-left:0px; }
  #headerInnerWrapper{ background: -moz-linear-gradient(left,  rgba(255,255,255,0) 0%, rgba(255,255,255,1) 50%, rgba(255,255,255,0) 100%); background: -webkit-linear-gradient(left,  rgba(255,255,255,0) 0%,rgba(255,255,255,1) 50%,rgba(255,255,255,0) 100%);background: linear-gradient(to right,  rgba(255,255,255,0) 0%,rgba(255,255,255,1) 50%,rgba(255,255,255,0) 100%); filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00ffffff', endColorstr='#00ffffff',GradientType=1 ); }
  #logoOuter{ position:absolute; left:50%;margin-left:-126px; }
  #sucheSolo{ width: 64px; height: 64px; position: absolute; left: 48px; top: 48px; background: url('/fileadmin/layout2016/assets/search.png'); background-size: contain; }
  #header{ height:160px; }
  #header:before{ display:none; }
  #headerBackground { overflow:hidden; top:-50%; }
  #headerMainNav{ margin-top:0px; }
  .sideNavContent{ display:none; }
  #toTopButton{ right:0px; }
  #content #sideNav .mobilMenuTriggerLH{ position: absolute; top: 0px; right: 10px; width: 22px; height: 22px; background:url('/fileadmin/layout2016/assets/more.png'); background-size:contain; background-repeat:no-repeat; background-position:center; }
  #content #sideNav .mobilMenuTriggerLH.act{ background:url('/fileadmin/layout2016/assets/less.png'); background-size:contain; background-repeat:no-repeat; background-position:center; }
  .mobileView #headerMainNavInner #suche,.mobileView #headerMainNavInner #langmen,.mobileView #headerMainNavInner #login{ width:33%;display:inline-block; }
  .xs-12{ width:50%; } /*Neu 13.09.2019*/
}
@media (max-width: 650px){
  .xs-12{ width:100%; } /*NEU 13.09.2019*/
}

@media (max-width: 480px){
  #headerMainNavInner ul.nav-level-2 li.lvl-2{ line-height:35px; }
  #headerMainNavInner li.lvl-1.navItem > a{ line-height: 45px; }
  body.start #content .sm-6{ width:100%; margin-bottom:10%; }
  body.start #content .sm-6.even, body.start #content .sm-6.center{ margin:0px; margin-bottom:10%; }
  body.start #content .lg-30 img{ height:auto; }
  #logoOuter img{ height:100px; padding-top:10px; }
  body.start #content .lg-30.top{ margin-top:0px; }
  .xs-12.left, .xs-12.right{ padding:0px; padding-bottom:25px; }
  .xs-12{ width:100%; }
  #contentInner img{ width:100%; height:auto; }
  /* Ausnahme: Grafiken in Tabellen nicht auf 100% */
  #contentInner td img{ width:auto; height:auto; }
  #contentInner .dd_info img { width: auto; }
  #contentInner .csc-textpic-center-outer,
  #contentInner .csc-textpic-center-inner{ float:none; }
  .fce_3_col{ margin:0px; }
  .fce_3_col .center{ padding:0px; padding-bottom:25px; }
  #logoOuter{ margin-left:-92px; }
  #headerInnerWrapper{ background:rgba(255,255,255,0.75); }
  #sucheSolo{ width:42px; height:42px; left:24px; }
  #mobileMenu{ width:42px; height:42px; right:24px; }
  #headerInnerWrapper, #headerInner{ height:130px; margin-top: 30px; }
  #footer div.csc-frame-default{ height:auto; min-width:100px; }
  .csc-menu.csc-menu-def li{ line-height:25px; }
  .teaser .video-js{ max-height: 430px; }
  #contentInner .bx-controls-direction img{ width:40px; max-width:40px; }
  #contentInner .bx-wrapper .bx-next{ margin-right:-20px; display:none;}
  #contentInner .bx-wrapper .bx-prev{ margin-left:-20px; display:none; }
  #contentInner .bx-wrapper{ padding-left:0px; padding-right:0px; }
  #contentInner .bx-wrapper .swipeTrigger{
    display:block;
    content: "";
    position: absolute;
    top: 50%;
    margin-top:-64px;
    left:50%;
    margin-left:-64px;
    width: 128px;
    height: 128px;
    opacity:0.75;
    background:url('/fileadmin/layout2016/assets/1472219207_Spread.png');
    z-index:10000;
  }
  .xs-6{ width:50%; margin-bottom:15px; }
  .xs-6.nopad{ padding:0px !important; }
  #contentInner .tx-c1x1teaminfo-pi1 table img{ width: inherit; height: inherit; }
  .c1x1datatool .filter .filterselect:last-child,.c1x1datatool .filter .filterselect{ padding-left:0px; padding-right:0px; }
  body .tx-powermail .powermail_fieldset .control-label{ width:100%; }
  body .tx-powermail .col-sm-10{ width:100%; }
  body .tx-powermail .powermail_fieldset .form-control{ width:100%; float:none; }
  body .tx-powermail{ width:100%; }
  body .tx-powermail .powermail_fieldset .powermail_submit, .tx-powermail .powermail_fieldset .powermail_reset{ float:none; width:100%; }
  body .powermail_fieldwrap_type_radio > .col-sm-10,
  body .powermail_fieldwrap_type_check > .col-sm-10{ float:none; margin-left: 0px; max-width: 100%; min-width:0px; }
  .fce_2_col.ltrow .mCustomScrollbar{ width:100%; height:auto; }
}

@media (max-width: 300px){
  .xxs-12{ width:100%; padding:0px !important; }
}

/*nachträgliche Änderungen*/

/*Vom Editor vorgegebene Klassen*/
.indent {
  margin-left: 32px;
}
.download {
  /*background-image: url(/fileadmin/images/download.gif);*/
  background-repeat: no-repeat;
  background-position: 0 3px;
  margin-bottom:0px;
  margin-left:0;
  margin-right:0;
  margin-top:0px;
  /*padding-left:18px;*/
  padding-top:4px;
  padding-bottom:4px;
}
.external-link, .external-link-new-window {
  /*background-image: url(/fileadmin/images/external_link.gif);*/
  background-repeat: no-repeat;
  background-position: 0 3px;
  margin-bottom:0px;
  margin-left:0;
  margin-right:0;
  margin-top:0px;
  /*padding-left:18px;*/
  padding-top:4px;
  padding-bottom:4px;
}
.mail {
  /*background-image: url(/fileadmin/images/mail.gif);*/
  background-repeat: no-repeat;
  background-position: 0 3px;
  margin-bottom:0px;
  margin-left:0;
  margin-right:0;
  margin-top:0px;
  /*padding-left:18px;*/
  padding-top:4px;
  padding-bottom:4px;
}

/*figure display:table, zur Anpassung Bildunterschrift Chrome/IE*/
figure { display:table;}

/*Bildunterschrift kleiner*/
figcaption.csc-textpic-caption {font-size: 80%;} /* width: 100%*/

/*Modifikation der Bildergalerie slider gallery*/
.galleryPopupWrapper{ background: rgba(100,100,100,0.85) !important;}
#contentInner .galleryPopupInner .bx-viewport{ background: rgba(255,255,255,0) !important;}
.galleryPopupInner .bx-pager{ background: rgba(255,255,255,0) !important;}
.galleryPopupInner .mCSB_horizontal.mCSB_inside > .mCSB_container{ margin-top: 10px;}
.galleryPopupInner .bx-pager a{ border-right: none !important;}
.imageTextFrame .imageCaption { font-weight: bold; color: white;}

/*Capitalize raus aus der Gruppenbezeichnung in Team-Info*/
div .tx-c1x1teaminfo-pi1 h2 span{ text-transform: none !important;}

/*ul ohne unteren Abstand im Infokasten unterm Menü*/
#sidebar .csc-frame-default .csc-textpic-text ul{ margin-bottom: 0;}

/*Aufklickbares Suchfeld auf jeder Seite*/
.suchfeld_klickbar{
  display:none;
  position: absolute;
  width:193px;
  padding: 5px 5px;
  background-color: #666;
  z-index: 99;
}
.suchfeld_klickbar form .tx-solr-q {
  border: 1px solid #cfcecf;
  padding: 5px;
  width: 65%;
  height: 31px;
}
.suchfeld_klickbar form .tx-solr-submit {
  background-color: #cfcecf;
  border: none;
  padding: 6px;
  color: #494949;
  font-weight: bold;
  width: 28%;
  height: 31px;
}
@media (min-width: 1024px){
  .suchfeld_klickbar{
    top: 35px;
    right: 0;
  }
}
/*@media (max-width: 1023px){
  #sucheSolo{ width:64px; height:64px; left:24px; }
  .suchfeld_klickbar{
    bottom: 0;
    right: 0;
  }
}*/
@media (max-width: 768px){
  /*#sucheSolo{ width:64px; height:64px; left:24px; }*/
  .suchfeld_klickbar{
    bottom: 0;
    right: 0;
    width: 98.04%;
    padding: 5px 1%;
  }
  .suchfeld_klickbar form .tx-solr-submit {
    width: 33%;
  }
}
@media (max-width: 480px){
  .suchfeld_klickbar form .tx-solr-submit {
    width: 30%;
  }
}

/*RSS mit Pits RSS Feed*/

div.rss_newsitems{
  clear:both;
}
/*Abstand zwischen den Meldungen - immer*/
div.rss_title, div.rss_desc{
  padding-bottom:15px;
}
/*Titel wie h2...*/
div.rss_title{
  border-bottom: thin dashed #E30613; font-size: 140%;
  padding-bottom: 5px;
}
/*...im roten Kasten aber nicht*/
div.redFrame div.rss_title{
  border-bottom: none; font-size: 16px;
}
/*Datum weiß machen - nur in roter Box*/
div.redFrame div.rss_date{
  color: #ffffff;
}
/*Aufzählungspunkte entfernen - immer*/
.tx_pitsrssnews ul{
  list-style-type: none;
}
/*Untertitel rausnehmen - nur in roter Box*/
div.redFrame div.rss_desc{
  display: none;
}
/*Bilder im Untertitel in der Breite begrenzen und nach rechts setzen*/
div.rss_desc a p img{
  max-width: 100px !important;
}
div.rss_desc p{
  display: inline;
}
div.rss_desc a p{
  display: inline !important;
  float: right;
}

div.redFrame .rss_date {padding: 4px 0 0 16px; font-size:12px; font-style: normal;}
div.redFrame .rss_title {padding: 0 0 5px 16px;}



.greyFrame .more { display: none;}
.greyFrame .news .article { padding-bottom: 0; margin-bottom: 0; }
.greyFrame .news .footer { display: none; }
.greyFrame .news .teaser-text { margin-bottom: 0; }
.greyFrame .news .teaser-text p { margin-top: 0; margin-bottom: 0; margin-left: 16px; font-size: 12px; }
.greyFrame .news .header h3 { margin-bottom: 0; padding-bottom: 0; font-weight: normal; }
.redFrame .more { display: none;}
.redFrame .news .article { padding-bottom: 0; margin-bottom: 0; }
.redFrame .news .footer { display: none; }
.redFrame .news .teaser-text { margin-bottom: 0; }
.redFrame .news .teaser-text p { margin-top: 0; margin-bottom: 0; margin-left: 16px; font-size: 12px; }
.redFrame .news .header h3 { margin-bottom: 0; padding-bottom: 0; font-weight: normal; }

/*Solr Pagebrowser ohne Bootstrap*/
div.solr-pagination li { list-style-type: none; margin: 16px 5px 0 5px; display: inline-block; }
div.solr-pagination li.active { font-weight: bolder; font-size: 120%; }

/*Orbis-Suchfeld Bibliothek*/
.orbis .submitbutton {
  border: 1px solid #E30613;
  background: #E30613;
  color: #fff;
  padding-left: 20px;
  padding-right: 20px;
  transition: all 0.3s ease 0s;
  -webkit-transition: all 0.3s ease 0s;
  -moz-transition: all 0.3s ease 0s;
}

.orbis input {
  border: 1px solid #000;
  background: none;
  background-color: none;
  padding: 5px;
  font-size: 16px;
}

/*Skalierbare Youtube-Videos alte Variante*/
div .responsive-video iframe{ position: absolute;top: 0;left: 0;width: 100%; background-color: #000;}
div .responsive-video{ position: relative;padding-bottom: 92%;padding-top: 0px; height: 0;overflow: hidden;  } /* Standard für Videos mit 16:9, padding-bottom war 56.25% max-width: 318px;max-height: 290px;*/

/*Skalierbare Videos neue Variante 16 zu 9 13.09.2019*/
.video-container { position: relative; padding-bottom: 56.25%; padding-top: 30px; height: 0; overflow: hidden; }
.video-container iframe, .video-container object, .video-container embed { position: absolute; top: 0; left: 0; width: 100%; height: 100%; }

/*Skalierbare Videos neue Variante 16 zu 5 13.09.2019*/
.video-container-16x5 { position: relative; padding-bottom: 31.25%; padding-top: 30px; height: 0; overflow: hidden; }
.video-container-16x5 iframe, .video-container-16x5 object, .video-container-16x5 embed { position: absolute; top: 0; left: 0; width: 100%; height: 100%; }

